Subject: FVWM: MouseFocusClickRaises suggestion

From: Kai Grossjohann <[email-masked]>
Date: 10 Mar 1997 11:56:35 +0100

Hi all,

I think that MouseFocusClickRaises is the best thing since sliced
bread :-).  And I think that it could be made even better if there was a
new option MouseFocusRaiseClickDoesntPassClick or something,
analogously to ClickToFocusDoesntPassClick.

Ie if I click into a window in MouseFocus or SloppyFocus mode said
window is raised but the click isn't passed to the window.

Whatcha think?
kai
-- 
because I couldn't think of a good beginning.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].